@import url('contactform.css');

body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:12px;
  margin:0px;
  background-color:#d2d3d4;
}

img, fieldset {
border:medium none;
margin:0;
padding:0;
}

td {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

tr {
margin:0px;
padding: 0px;
}

div
{
color:#695d54 ;
font-weight:normal;
text-align:left;
}

/*
a {
text-decoration:underline;
text-align:left;
font-weight:normal;
color:#554A42;
}
*/

a {color:#554A42; text-decoration: none}

a:hover {text-decoration: underline}

div#landingBox a:hover {text-decoration: none}

h3 {font-size: 8pt; font-weight: bold; margin: 0px; padding: 0px}

#body-wrapper {
  width: 922px; 
  margin-left:auto; 
  margin-right:auto; 
  background-color:#FFFFFF;
}

#body-wrapper form { 
margin:0px;
}

#body-wrapper #header-wrapper #header-links-wrapper 
{
  margin: 15px 10px 10px 0px; 
  float: right; 
  width: 180px; 
  font-size: 11px; 
}

#body-wrapper #header-wrapper #header-links-wrapper div 
{
  text-align: right; 
}

#body-wrapper #header-wrapper #header-links-wrapper div.locator-links 
{
  padding-top: 5px; 
}

#body-wrapper #header-wrapper #header-links-wrapper a{
  /*font-size:10px;*/
}
#body-wrapper #header-wrapper {
  clear: both;
}

#logo-wrapper {
margin:15px 0px 15px 15px; 
padding:0px; 
display:block;
width:118px;
float: left;
}

#header-middle-wrapper {
  float: left;
  padding: 23px 0px 0px 16px;
  font-size: 22px;
  
}

#ImageHeader {
float:left;
}

/* hack to fix the mess of singleimageplaceholdercontrol */
#ImageHeader img, #ImageHeader span 
{
  display:block;
}

#ImageHeader table img
{
  display:inline;
}

#content-wrapper {
clear: both;
width:922px;
}

#sub-content-wrapper {
float:left;
}
#sub-content-wrapper.editMode #text-content-wrapper 
{
  width:700px;
}
/* dio problemas con IE8 */

#sub-content-wrapper.editMode #text-content-wrapper div
/*  float:none;
  padding-left:15px; */
}

#sub-content-wrapper.editMode #toolbox-content, #sub-content-wrapper.editMode div.footer  
{
  display:none;
}

#firstLevelNavigation-wrapper {
  background-image: url('/media/91562/menu-bar-subst.jpg');
  width:922px;
  height:17px;
  clear: both;
}

#hiddenNavigation-wrapper {
  width:922px;
  text-align:center;
}

#hiddenNavigation-wrapper ul.firstLevelNavigation li
{
  background-color:Gray;
  border-right: 1px solid #FFF;  
}

#secondLevelNavigation-wrapper {
width:204px; 
float:left;
}

#text-content-wrapper {
float:left; 
width:718px;
min-height:560px;
padding-bottom:20px;
}

#text-content-wrapper h1{
font-size:14px;
font-weight:normal;
}

#text-content-wrapper h2{
font-size:12px;
}

#text-content-wrapper div.text-content {
width:400px; 
padding-left:25px;
margin-top:25px; 
float:left;
}

#text-content-wrapper div.leftTextColumn {
  width:322px; 
  padding-right:12px;
}

#text-content-wrapper div.rightTextColumn {
  width:322px; 
  padding-right:25px;
  padding-left:12px;
}

#text-content-wrapper div.text-content a 
{
  text-decoration:underline;
}

#text-content-wrapper.genericContentBackground div.text-content {
width:668px; 
padding-left:25px;
margin-top:25px; 
float:left;
}
#text-content-wrapper.siteMapContentBackground 
{
  width:718px;
}

#text-content-wrapper.siteMapContentBackground div.text-content {
width:600px; 
padding-left:25px;
margin-top:25px; 
float:left;
}

#rightTeaserCol {
float:right; 
width:220px;
}

div.footer {
  float:left; 
  width:380px; 
  margin:10px 0px 0px 0px;
  clear:both;
}

div.footer div {
float:left;
margin-right:10px;
font-size:10px;
}


#text-content-wrapper div.pageContentTitle 
{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
  font-variant: normal;
}

#text-content-wrapper div.pageContentTitle h4 
{
 font-size: 20px;
 margin:0px;
}

#text-content-wrapper div.pageContentTitle h3 
{
 font-size: 30px;
 margin:0px;
}

.fleft {
float:left;
}

ul.firstLevelNavigation {
margin:0;
padding:0;
list-style-type:none;
font-size:10px;
}

ul.firstLevelNavigation li {
text-align:center;
padding-top:3px;
padding-bottom:4px;
float:left;
display:inline;
}

ul.firstLevelNavigation a:link,
ul.firstLevelNavigation a:visited {
font-weight:bold;
line-height:1em;
color:#FFF;
text-align:center;
text-decoration:none;
/*background:#b2b580;*/
display:block;
width:auto;
}

#nav-item-home {
width:99px; 
}

#nav-item-about {
width:105px; 
}

#nav-item-therapeutic {
width:147px;
}

#nav-item-research {
width:161px; 
}

#nav-item-working {
width:143px; 
}

#nav-item-business {
width:147px; 
}

#nav-item-media {
width:120px; 
}

/* homepage */
div.Text-Content-Homepage 
{
  float:left; 
  margin-left:27px; 
  width:350px; 
  height:527px;
}

div.Text-Content-Homepage .searchField 
{ 
  width:190px; 
  height:12px;
  background-color:#ccc;
  border:0px;
  font-size:10px;
}

#toolbox-content 
{
  clear:both;
  padding-top:20px;
}

#toolbox-content div.toolbox-content-wrapper 
{
  padding:0px 0px 20px 0px;
}

div.toolbox-content-wrapper {
float:left;
}

#toolbox-content div.toolbox-content-wrapper div {
float:left;
height:20px;
font-size:12px;
}

#toolbox-content div.toolbox-content-print {
background-color:#d9d8d8;
padding-left:10px;
width:150px;
}

#toolbox-content div.toolbox-content-print p, #toolbox-content div.toolbox-content-mail p {
line-height:18px;
margin:0px;
}

#toolbox-content div.toolbox-content-print p a {
background:url('/media/713/icon-print.gif') no-repeat left center;
margin:1px 0px;
text-indent: 20px;
display:block;
width:150px;
text-decoration:none;
font-weight:bold;
}

#toolbox-content div.toolbox-content-mail {
background-color:#d9d8d8;
margin-left:30px;
padding-left:10px;
width:150px;
}


#toolbox-content div.toolbox-content-mail p a {
background:url('/media/707/icon-mail.gif') no-repeat left center;
margin:1px 0px;
text-indent: 22px;
display:block;
width:150px;
text-decoration:none;
font-weight:bold;
}

.moreButton {
width:100px; 
height:20px; 
text-align:center; 
background-color:#F9EBCB; 
margin:0px auto;
}

div.secondLevelNavigation {
margin-top:20px;
margin-left:7px
}

div.secondLevelNavigation div {
border-top: 1px solid;
width:180px;
font-size:10px;
padding:3px 0px 3px 3px;
}

div.secondLevelNavigation div.navitem-on {
  background-color: rgba(255,255,255,0.5);
}

div.secondLevelNavigation div:first-child {
border-top: none;
}

div.secondLevelNavigation div  a
{
font-weight:bold;
text-decoration:none;
}
div.secondLevelNavigation div  p
{
font-weight:bold;
margin: 0px;
}

/* left navigation toolbox */ 

div.navtoolbox 
{
  width:180px;
  font-size:10px;
  margin-top:20px;
  margin-left:7px
}

div.navtoolbox p, div.navtoolbox div p a{
font-weight:bold;
margin:3px 0px;
color:#675C53;
}

div.navtoolbox div {
margin-top:10px;
}

div.navtoolbox .searchField 
{
  border:0px;
  background-color:#cec5d6;
  width: 180px;
}


/* Third Level Navigation */
div.secondLevelNavigation div.thridLevelNavigation {
  border-top:none;
  padding:0;
}

div.secondLevelNavigation div.thridLevelNavigation div 
{
  width:auto;
  margin: 3px 0px 3px 10px;
  padding:0px 0px 0px 3px; 
  border-top:none;
}

div.secondLevelNavigation div.thridLevelNavigation div p  {
margin-top: 0px;
}

div.secondLevelNavigation div.thridLevelNavigation div p a {
color:#675C53;
}

div.secondLevelNavigation div.thridLevelNavigation div.navitem-on  {
  /* background:url('/media/719/level3_select.gif') no-repeat left center; */
  border-left: 1px solid #675C53;
}

/* Fourth Level Navigation */
div.secondLevelNavigation div.thridLevelNavigation  div.fourthLevelNavigation {
padding-bottom:5px;
}

div.secondLevelNavigation div.thridLevelNavigation  div.fourthLevelNavigation div 
{
  /* padding-left:15px; */
  border-top:none;
}

div.secondLevelNavigation div.thridLevelNavigation div.fourthLevelNavigation div p  {
margin: 0px 0px;
}

div.secondLevelNavigation div.thridLevelNavigation  div.fourthLevelNavigation div p a {
color:#666;
}

div.secondLevelNavigation div.thridLevelNavigation div.thridLevel-item-on  div.fourthLevelNavigation p { 
background:none;
}

div.secondLevelNavigation div.thridLevelNavigation div.fourthLevelNavigation div.navitem-on { 
/* background:url('/media/791/level4_select.gif') no-repeat left center; */
}
/* generic content template */



/* sub Navigation */

div.subNavigation {
  width: 180px;
  border-style: dotted;
  border-width: 1px 0px 1px 0px;
  padding: 2px 0px 2px 0px;
  margin-left: 7px;
  margin-top:10px;  
  font-size: 7pt;
}

div.subNavigation a {font-weight: bold;}

/* T6 template style management summary */
img.img-left 
{
  float: left; 
  clear: both; 
  margin: 0px 14px 0px 0px;
}
.summaryMain 
{
  padding-top:15px;
/*   width:400px; */
}
.summary-item 
{
    /*
    border-bottom-style: solid;
    border-bottom-color: #e0e0e0;
    border-bottom-width: 1px;

  border-width: 0px 0px 1px 0px;
  border-color: #e0e0e0;
  border-style: solid;

  padding: 0px 0px 10px 0px;
    margin-bottom: 8px;
    */
    float: left;
    width: 322px;
}

.summary-item h3 
{
  font-size:12px;
  margin:0px 0px 5px 0px;
}

.summary-item-wrapper 
{
  clear:both;
  /* border-bottom-style: solid;
  border-bottom-color: #e0e0e0;
  border-bottom-width: 1px; */
  width: 400px;
  float: left;
  padding: 5px;
  margin-bottom: 5px;
  background-color: rgba(226, 187, 102, 0.5);
}

/* T7 Detail Management */

.managementDetail 
{
  padding-top:15px;
}

/* Press releases summary */

.press-item {
  border-color: #e0e0e0;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  padding: 0px 0px 10px 13px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    font-size: 8pt;
}

.latestNewsHomepageTitle 
{
  padding-top:20px;
}
.NewsSummaryHomepage 
{
  /* background-color:#00747A; */
   background-color:#FFF;  
   margin-top:0px;
}

.NewsSummaryHomepage div a
{
  /* color:#FFF; */
}


.NewsSummaryHomepage div.press-item 
{
  display: block;
  /* color:#FFF; */
  border-color: #e0e0e0;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  padding: 5px 0px;
  margin: 0px;
  font-size: 8pt;
}

.NewsSummaryHomepage div.press-item h3 
{
  margin:0px;
  padding:0px;
}

.NewsSummaryHomepage div.press-item span.readMoreLink
{
  font-weight:normal;
}

.latestNewsHomepageTitle 
{
  color:#00747A;
  font-weight:bold;
  padding-bottom:0px;
}


/* vacancies T5_vacancies Styles */

.text-content table#SelectionTable td,
.text-content table.vacancies-summary td
{
  border: 0px;
  padding: 0px;
}

.text-content table#SelectionTable td.vacancies-summary-header,
.text-content table.vacancies-summary th.vacancies-summary-header 
{
  color: #ffffff;
  background-color: #8B0848;
  font-weight: bold;
  border-bottom: 1px solid #ffffff;
  padding: 4px;
}

.text-content table#SelectionTable td.vacancies-summary-entry1, 
.text-content table.vacancies-summary td.vacancies-summary-entry1
{
  color: #4a4a4a;
  background-color: #F6E5ED;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  padding: 4px;
  font-size: 8pt;
}

.text-content table#SelectionTable td.vacancies-summary-entry2, 
.text-content table.vacancies-summary td.vacancies-summary-entry2
{
  color: #4a4a4a;
  background-color: #edccdc;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  padding: 4px;
  font-size: 8pt;
}


.text-content table.vacancies-summary td.vacancies-summary-linkcell1 
{
  color: #4a4a4a;
  background-color: #F6E5ED;
  border-bottom: 1px solid #ffffff;
  padding: 4px;
}
.text-content table.vacancies-summary td.vacancies-summary-linkcell1 a {
    font-size: 8pt;
}

.text-content table.vacancies-summary td.vacancies-summary-linkcell2 
{
  color: #4a4a4a;
  background-color: #edccdc;
  border-bottom: 1px solid #ffffff;
  padding: 4px;
}
.text-content table.vacancies-summary td.vacancies-summary-linkcell2 a {
    font-size: 8pt;
}


.text-content table.vacancies-summary td.vacancies-summary-linkcell1 a, .vacancies-summary-linkcell2 a
{
  color: #4a4a4a;
  text-decoration:underline;
}
.text-content table.vacancies-summary td.vacancies-summary-footer 
{
  color: #ffffff;
  background-color: #8B0848;
  font-size: 3px;
}

/* T9 Image Gallery */

#thumbContainer h2 
{
  margin:0px 0px 5px 0px;
}

#thumbContainer div.downloadLink 
{
  margin-top:25px;  
}

/* tables */

.text-content table {
  border-width: 1px;
  border-style: solid;
  border-collapse: collapse;
}

.text-content table td{
  border-width: 1px;
  padding: 4px;
  border-style: solid;
  border-color: gray;
  background-color: white;
}

/* production sites tables styles */

.productionSitesTable {
border-top: 0.5pt solid #ccc;
border-left: 0.5pt solid #ccc;
font-size:10px;
}

.productionSitesTable td {
border-bottom: 0.5pt solid #ccc;
border-right: 0.5pt solid #ccc;
padding: 1px 5px;
}
.productionSitesTable td p {
margin:0;
}

/* thumbnail placeholder styles */
.StyleTIAuthoringPanel {
font-family : verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
.StyleTIAuthoringTitle {
width: 100%;
border-bottom: 1px solid #000000;
padding-bottom: 2px;
margin: 0;
}
.StyleTIAuthoringLabel {
width: 13em;
line-height: 175%;
}
.StyleTIAuthoringList {
margin: 0.5em, 0, 0.5em, 2em;
}
.StyleTITable {
font-family : verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
width: 100%;
}
.StyleTITable div {
/* padding: 15px; */
text-align: left;
font-size: 7pt;
}
.StyleTIWrapper {
  border-bottom: 1px solid #e0e0e0;
}
.StyleTISize {
font-size: 75%;
}

.StyleTIThumbnail 
{
  float: left;
  padding-bottom: 6px;
  padding-right: 6px;
}
.StyleTIBreak 
{
  clear: both;
}

/* Sitemap Styles */

div.sitemap-content {
    border: none;
    margin-left: 8px;
    margin-top: 8px;
    margin-right: 16px;
    margin-bottom: 24px;
    padding-top: 8px;
}

div.sitemap-content ul {
    margin-top: 4px;
    margin-bottom: 12px;
    list-style-type: none;
}
div.sitemap-content ul ul {
    margin-bottom: 4px;
}
div.sitemap-content ul li a {
    font-weight: bold;
    text-decoration: none;
}

div.sitemap-content ul li a:hover {
    text-decoration: underline;
}

div.sitemap-content ul ul li a  {
    font-weight: normal;
    text-decoration: none;
}

/* global_locator_navigation */

#global_locator_navigation div.innerPanel 
{
  padding-top:40px;
  margin-left:7px;
  width:180px;
  height:600px;
}

#global_locator_navigation div.innerPanel h2, #global_locator_navigation div.innerPanel h3, #global_locator_navigation div.innerPanel p
{
  font-size:12px;
}

#text-content-wrapper.globalLocatorBackground div.text-content {
width:668px; 
padding-left:25px;
margin-top:25px; 
float:left;
}

/* Research and Development Glossary Styles */

.GlossaryTerm {
margin-left:3px;
padding-left:12px;
background: url("/media/24872/glossary-icon.gif") no-repeat left center;
zoom:1;
}

span.GlossaryTerm {
border-bottom: 1px dotted #333;
text-decoration: none;
cursor:pointer;
}

a.GlossaryTerm 
{

}

.GlossaryEntriesFooter, .AnchorForPrint, .GlossaryAnchor 
{
  display:none;
}

.glossary-entry {
  border: solid #A589AD 1px;
    padding: 5px;
    margin-bottom: 5px;
}

.glossary-entry h3 {
  background-color: #F0D7F7;
}

#alphabeticlinks {
margin-bottom: 5px;
}

#text-content-wrapper div.text-content #alphabeticlinks a {
    color: #693A77;
    text-decoration: none;
    font-size: 16px;
}

/* Printing BreadCrumbs */

.printBreadCrumb {
display:none;
}

/* Contact Us */

.HQAddress 
{
  font-size: 11px;  
}

/* ------------------------------------------------------
 newsListBox
------------------------------------------------------ */

div.newsListBox p {
margin:0;
border:0;
padding:0;
font-weight:normal;
font-style:normal;
list-style:none;
}


div.newsListBox {
margin-top:0px;
margin-left:0px;
font-size:11px;
}
div.newsListBox p {
color:#888;
}

div.newsListBox p a {
display:block;
}
div.newsListBox p a:link,
div.newsListBox p a:visited {
color:#444;
}
div.newsListBox p a:hover,
div.newsListBox p a:active,
div.newsListBox p a:focus {
  color:#444;
  text-decoration:none;
  background-color: #EAEAEA;
}
div.newsListBox p span {
display:block;
padding:3px 0px 6px;
background-image:url('/media/1917/index_line_01.gif');
background-repeat:repeat-x;
background-position:bottom;
}
div.newsListBox p span.lastitem {
background:none;
padding-bottom:11px;
}
div.newsListBox p span span {
display:inline;
padding:0;
background:none;
}
div.newsListBox p span span.date {
color:#888;
}
div.newsListBox p span span.icon01 {
display:block;
padding-left:17px;
}
div.newsListBox p span span.icon02 {
display:block;
padding-left:19px;
}
div.newsListBox p span span.size {
font-size:93%;
color:#888;
}
div.newsListBox p img {
vertical-align:middle;
}
/* for IE4-6 */
div.newsListBox p img {
_padding:0.08em 0;
}

/* Send to a Friend */
#send-a-friend-box {
  margin-bottom:10px;
  border:solid 0px #CCC;
  background-color:#EEEEEE;
  padding:5px;
}

#send-to-friend_wrapper {
padding:15px;
/* border-top:solid 1px #CCC;
border-left:solid 1px #CCC;
border-right: solid 1px #CCC; */
}
#send-to-friend_wrapper label {
display:block;
padding: 0 0 2px;
margin-left: 4px;
}
#send-to-friend_wrapper fieldset {
/* padding:4px 0 2px; */
}
#send-to-friend_wrapper input 
{
  border:solid 1px #CCC;
  margin:0 8px 8px 0;
}
#send-to-friend_wrapper .error {
color:Red;
display:none;
}
#send-to-friend_wrapper .disclaimer 
{
  font-size:10px; 
}
#response-message 
{
  padding-bottom:30px;
}
#message {
background-color: #CCC;
padding:5px;
}


/* Addthis */

.at300b, .at300m { padding:0 5px !important; }

/* Helvetica Neue Titles styles : start */

@font-face {
  font-family: 'HelveticaNeue35Thin';
  src: url('/fonts/HelveticaNeue35Thin.eot');
  src: url('/fonts/HelveticaNeue35Thin.eot?#iefix') format('embbeded-opentype'),
       url('/fonts/HelveticaNeue35Thin.woff') format('woff'),
       url('/fonts/HelveticaNeue35Thin.ttf') format('truetype');
}

html.fontface .generatedGraphicTitle #graphicTitle 
{
    display:none;
}

html.no-fontface .generatedGraphicTitle #fontfaceTitle 
{
    display:none;
}

#text-content-wrapper .generatedGraphicTitle #fontfaceTitle 
{
    padding-bottom:15px;
}

#text-content-wrapper .generatedGraphicTitle 
{
    font-family: 'HelveticaNeue35Thin', Helvetica, sans-serif;
}

#text-content-wrapper .generatedGraphicTitle h3 
{
    font-size: 25px;
    font-style:normal;
    font-weight:100;
    margin:0px;
    letter-spacing: 0.04em;
}

#text-content-wrapper .generatedGraphicTitle h1 
{
    font-size: 35px;
    font-style:normal;
    font-weight:100;
    margin:0px;
    letter-spacing: 0.02em;
    line-height: 0.95em;
}

/* Helvetica Neue Titles styles : end */

/* Image Library Styles */

.imgBorder { BORDER-RIGHT: #bba269 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bba269 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 5px 2px 5px 0px; BORDER-LEFT: #bba269 1px solid; WIDTH: 500px; PADDING-TOP: 10px; BORDER-BOTTOM: #bba269 1px solid; BACKGROUND-COLOR: #ffffff }
      .grayBlock { WIDTH: 730px; HEIGHT: 25px; BACKGROUND-COLOR: #666666 }
      .imgThumb { FILTER: alpha(opacity=100); LEFT: 0px; CURSOR: pointer; POSITION: relative; TOP: 0px }
      .shadow { DISPLAY: block; Z-INDEX: -1; BACKGROUND-COLOR: #cccccc }








































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
